Subject: Donation from Sis. Wilhelmina Mirandy

From: <[email-masked]>
Date: Fri, 18 May 2007 16:37:52 +0900 (JST)

Mrs  Wilhelmina Mirandy.
   Avenue 11 rue 17
Zone 3 Abidjan
Ivory Coast,West Africa 

  Beloved In Christ,
  Greetings in name of our Lord Jesus Christ. I am Mrs  Wilhelmina Mirandy, widow to Late Mr Martins  Mirandy. I am  52 years old and a new Christian convert,suffering from long time cancer of the blood (Leukaemia) According to my doctor my condition is critical and I might not  survive. Although
 as a christian,I beleive God and I know that I will not die,but will live to declare the glory of God. My late husband and my only son were killed during the BOUAKE Crisis some years back and Our Lord Jesus Christ is my only comforter.
   
  I have the sum of  Three million,five hundred thousand US Dollars (US$3.5m) The fund is presently deposited with a Bank here in abidjan for security reasons and all the documents concerning the  fund are in my custody.
     I inherited the money from my late husband who was an industralist and international businessman. I have prayed concerning this donation for God's guidance and if in your heart you geniunely and faithfully desire to use this fund for the propagation of God's work in any form whether for
 charity, ministry, evangelical work or otherwise in relation to God's work,do get in 
touch with me for further arrangements  on how you will receive my donation.
  God bless you once again and as you receive,give God all the Glory.
  
Regards and God bless you.
Sis. Wilhelmina Mirandy.

 

---------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar